Bug 1009123 - Please add PG_ROUTING to the extensions for postgresql
Please add PG_ROUTING to the extensions for postgresql
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Miller
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 14:06 EDT by Steven Citron-Pousty
Modified: 2015-05-14 19:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-11 23:05:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Citron-Pousty 2013-09-17 14:06:42 EDT
Description of problem:
When pg_routing 2.0 comes out please add it as an extension to postgresql.
Thanks


http://pgrouting.org/download.html
Comment 1 Adam Miller 2013-10-10 16:06:58 EDT
Done, this will need some testing and we'll probably need to add it to the release ticket but the package itself has now been built for the postgresql92 RHSCL.

https://brewweb.devel.redhat.com/buildinfo?buildID=298976
Comment 2 Steven Citron-Pousty 2014-02-20 18:02:35 EST
Wrote a whole blog piece using it! Thanks Adam!!

Note You need to log in before you can comment on or make changes to this bug.